{{Circle
| arrangement =Y
| name        =paropunte
| name_en     =
| logo        =
| intro       =[[File:ロウ。 Kaguya Houraisan cosplay.jpg|thumb|200px|{{ロウ。}} dressed as [[Kaguya Houraisan]] ([https://twitter.com/_r_o_w/status/879325114831065089 twitter post]).]]
| dates       =
| url         =http://paropunte.blog.shinobi.jp/
| genre       ={{Genre|Instrumental}}
| members     =
:{{lang|ja|ロウ。}} (row.) — Cosplay, Illustration, Lyrics, Design ([https://twitter.com/_r_o_w twitter])

| description =paropunte is the personal circle of cosplayer and lyricist {{ロウ。}}, the circle primarily releases cosplay photo books. 

| album1  = {{DiscographyItem|ephemeral hermit|ephemeral hermit.jpg|2017-05-07|Reitaisai 14|A cosplay photo book packaged along with an album featuring instrumental arrangements of themes from ''[[Phantasmagoria of Flower View]]'', ''[[Mountain of Faith]]'' and ''[[Double Dealing Character]]''.}}

| additional_sections =
}}